# Uses of Enum Class
org.apache.datasketches.thetacommon.SetOperationCornerCases.AnotbAction

Packages that use SetOperationCornerCases.AnotbAction
Package
Description
org.apache.datasketches.thetacommon
This package contains common tools and methods for the theta, tuple, tuple/* and fdt packages.

## Uses of SetOperationCornerCases.AnotbAction in org.apache.datasketches.thetacommon

Methods in org.apache.datasketches.thetacommon that return SetOperationCornerCases.AnotbAction
Modifier and Type
Method
Description
`SetOperationCornerCases.AnotbAction`
SetOperationCornerCases.CornerCase.`getAnotbAction()`
Gets the AnotB action
`static SetOperationCornerCases.AnotbAction`
SetOperationCornerCases.AnotbAction.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static SetOperationCornerCases.AnotbAction[]`
SetOperationCornerCases.AnotbAction.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.